[PACKAGE]: ../../raw/master/mkp/inv_opengear_base-0.0.3-20240510.mkp "inv_opengear_base-0.0.3-20240510.mkp"
# Hardware inventory

This plugin adds the serial number, model, manufacturer and firmware version of opengear console servers to the inventory.

---
### Plugin Info

Supported models:
- IM4216
- CM7116
- CM7132
- CM7148
- CM81XX series

---
### Download

* [Download latest mkp file][PACKAGE]

**Note**: before you update to a newer version, always check the [CHANGELOG](CHANGELOG). There might be incompatible changes.

---                   
### Installation

You can install the package by uploading it to your CheckMK site and as site user run 
```
mkp install PACKAGENAME-VERSION.mkp
```
or beginning with CMK2.2.x
```
mkp add PACKAGENAME-VERSION.mkp
mkp enable PACKAGENAME VERSION
```
In the non RAW editions of CheckMK you can use the GUI to install the package (_Setup_ -> _Extension Packages_ -> _Upload package_)

---
### Want to contribute?

Nice ;-) Have a look at the [contribution guidelines](CONTRIBUTING.md "Contributing")

---
### Sample inventory output

![sample inventory output](img/sample.png?raw=true "sample inventory output")
